Subject: Re: [PATCH net 0/4] net: phy: bcm7xxx 40nm PHY fixes

From: Florian Fainelli <[email-masked]>
Date: Fri, 5 Feb 2016 17:25:50 -0800

On 03/02/16 13:13, Florian Fainelli wrote:
> Hi David,
> 
> Here is a collection of fixes for the 40nm Ethernet PHY supported
> by the 7xxx PHY driver, please also queue these fixes for stable.
> 
> Let me know if you think patch 4 is too much of a cleanup to be taken
> as a fix.

David, if you have not applied these yet (patchwork says they are under
review), I have another fix coming your way, and patch 4 should probably
be targetted at net-next, and bundled with another cleanup.

Let me know what's the outcome and I will re-submit where appropriate,
thanks!
-- 
Florian